import { jsx } from "react/jsx-runtime";
import { TrainSimple as TrainSimple$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TrainSimple = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "TrainSimple", ...props, children: /* @__PURE__ */ jsx(TrainSimple$1, { weight: variant }) });
  }
);
TrainSimple.displayName = "TrainSimple";
Object.assign(TrainSimple, { isGdsIcon: true });
export {
  TrainSimple
};
